ALTER TABLE `user` ADD `foot0` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot1` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot2` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot3` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot4` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot5` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot6` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot7` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot8` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot9` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot10` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot11` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot12` enum('0','1') NOT NULL default '1';
ALTER TABLE `user` ADD `foot_ico` set('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `aut` set('0','1','2') NOT NULL default '0';
ALTER TABLE `user` ADD `foot_url` set('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `foot_off` set('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `foot_touch` set('0','1') NOT NULL default '0';
ALTER TABLE `user` ADD `aut_touch` set('0','1') NOT NULL default '0';